/*
Theme Name: blueprintdrafting
Theme URI: http://www.wordpresspilots.com.au
Template: Divi
Author: wordpresspilots
Author URI: http://www.wordpresspilots.com.au
Description: child theme to enable update of host theme
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.1460516589
Updated: 2016-04-13 03:03:09

*/

h1 { font-size:30px!important;}
h2 { font-size:25px!important;}
h3 { font-size:20px!important;}
h4 { font-size:18px!important;}
p, li { font-size:16px!important;
    line-height:120%!important}

/* footer styles */
.container {text-align: center!important; }
#footer-bottom {color: #fff !important; text-align: center!important; float: none!important; font-size:12px!important;}
#footer-bottom a {color: #fff !important; }
#websitemaker {
color: #fff !important;
font-weight: 700;
display: inline-block;
line-height: 1.7em;
#websitemaker a {
color: #fff !important; }


